{
  "verseBefore": "Oh ay hmưch trôôch đơu be e jah kajoq. Oh ay păk kaxêêt manih ji yarơơ, đơu leh jah ik. Oh ay damưq tayaat ji takaai tayaat . Oh ay leh e vii oh ay leh vôôch.",
  "verseAfter": "Oh ay hmưch trôôch đơu be jah ik. Oh ay păk kaxêêt manih. Oh ay yarơơ, đơu leh jah ik. Oh ay damưq tayaat ji hmot tagoa. Oh ay leh e vii oh ay leh vôôch.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-06-26T06:48:27.566Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
